{
  "chapterNum": 19,
  "verses": [
    {
      "verseNum": 1,
      "text": "In the third month, on the same day of the month  that the Israelites had left the land of Egypt, they came to the Wilderness of Sinai."
    },
    {
      "verseNum": 2,
      "text": "After they had set out from Rephidim, they entered the Wilderness of Sinai, and Israel camped there in front of the mountain."
    },
    {
      "verseNum": 3,
      "text": "Then Moses went up to God, and the LORD called to him from the mountain, “This is what you are to tell the house of Jacob and explain to the sons of Israel:"
    },
    {
      "verseNum": 4,
      "text": "‘You have seen for yourselves what I did to Egypt, and how I carried you on eagles’ wings and brought you to Myself."
    },
    {
      "verseNum": 5,
      "text": "Now if you will indeed obey My voice and keep My covenant, you will be My treasured possession out of all the nations—for the whole earth is Mine."
    },
    {
      "verseNum": 6,
      "text": "And unto Me you shall be a kingdom of priests and a holy nation.’ These are the words that you are to speak to the Israelites.”"
    },
    {
      "verseNum": 7,
      "text": "So Moses went back and summoned the elders of the people and set before them all these words that the LORD had commanded him."
    },
    {
      "verseNum": 8,
      "text": "And all the people answered together, “We will do everything that the LORD has spoken.”\n    \nSo Moses brought their words back to the LORD."
    },
    {
      "verseNum": 9,
      "text": "The LORD said to Moses, “Behold, I will come to you in a dense cloud, so that the people will hear when I speak with you, and they will always put their trust in you.”\n    \nAnd Moses relayed to the LORD what the people had said."
    },
    {
      "verseNum": 10,
      "text": "Then the LORD said to Moses, “Go to the people and consecrate them today and tomorrow. They must wash their clothes"
    },
    {
      "verseNum": 11,
      "text": "and be prepared by the third day, for on the third day the LORD will come down on Mount Sinai in the sight of all the people."
    },
    {
      "verseNum": 12,
      "text": "And you are to set up a boundary for the people around the mountain and tell them, ‘Be careful not to go up on the mountain or touch its base. Whoever touches the mountain shall surely be put to death."
    },
    {
      "verseNum": 13,
      "text": "No hand shall touch him, but he shall surely be stoned or shot with arrows—whether man or beast, he must not live.’\n    \nOnly when the ram’s horn sounds a long blast may they approach the mountain.”"
    },
    {
      "verseNum": 14,
      "text": "When Moses came down from the mountain to the people, he consecrated them, and they washed their clothes."
    },
    {
      "verseNum": 15,
      "text": "“Be prepared for the third day,” he said to the people. “Do not draw near to a woman.”"
    },
    {
      "verseNum": 16,
      "text": "On the third day, when morning came, there was thunder and lightning. A thick cloud was upon the mountain, and a very loud blast of the ram’s horn went out, so that all the people in the camp trembled."
    },
    {
      "verseNum": 17,
      "text": "Then Moses brought the people out of the camp to meet with God, and they stood at the foot of the mountain."
    },
    {
      "verseNum": 18,
      "text": "Mount Sinai was completely enveloped in smoke, because the LORD had descended on it in fire. And the smoke rose like the smoke of a furnace, and the whole mountain quaked violently."
    },
    {
      "verseNum": 19,
      "text": "And as the sound of the ram’s horn grew louder and louder, Moses spoke and God answered him in the thunder."
    },
    {
      "verseNum": 20,
      "text": "The LORD descended to the top of Mount Sinai and called Moses to the summit. So Moses went up,"
    },
    {
      "verseNum": 21,
      "text": "and the LORD said to him, “Go down and warn the people not to break through to see the LORD, lest many of them perish."
    },
    {
      "verseNum": 22,
      "text": "Even the priests who approach the LORD must consecrate themselves, or the LORD will break out against them.”"
    },
    {
      "verseNum": 23,
      "text": "But Moses said to the LORD, “The people cannot come up Mount Sinai, for You solemnly warned us, ‘Put a boundary around the mountain and set it apart as holy.’”"
    },
    {
      "verseNum": 24,
      "text": "And the LORD replied, “Go down and bring Aaron with you. But the priests and the people must not break through to come up to the LORD, or He will break out against them.”"
    },
    {
      "verseNum": 25,
      "text": "So Moses went down to the people and spoke to them."
    }
  ]
}